Private constructor to disallow direct instantiation

- « ReflectionReference

- ReflectionReference::fromArrayElement »

- PHP Manual
- ReflectionReference
- Private constructor to disallow direct instantiation

# ReflectionReference::__construct

(No version information available, might only be in Git)

ReflectionReference::__construct — Private constructor to disallow direct instantiation

### Description

private ReflectionReference::__construct()

### Parameters

This function has no parameters.